<?php
function sex($de,$ocazie=0)
{
global$conn,$domenii_statice;
$sex=$conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0];
if($ocazie<2)
return($sex=='M'?'<img src="'.$domenii_statice[1].'male.png" alt="" width="16" height="16" />':'<img src="'.$domenii_statice[2].'female.png" alt="" width="16" height="16" />').($ocazie==1?($sex=='M'?'Băiat':'Fată'):'');
else
return($sex=='M'?'':'ă');
}